{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-08-27T11:22:22.803Z",
            "dateModified": "2024-08-27T11:22:04.351Z",
            "datePublished": "2024-08-27T11:22:04.351Z",
            "description": "Lathyrus annuus",
            "hasPart": [
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus annuus.json"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus annuus",
            "sameAs": "https://workflow.earth/dataset/cwr/67977c69544b1ef76dad"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 843903,
            "contentUrl": "https://workflow.earth/api/objects/cwr/0d027713fad622efce78?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/0d027713fad622efce78?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Suitability.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 148622,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2e7075dad6442929c54e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2e7075dad6442929c54e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Binarised.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus annuus.json",
            "@type": "File",
            "contentSize": 1931,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3c9a8e3be4bac51f739c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus%20annuus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus annuus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3c9a8e3be4bac51f739c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ModGP-Lathyrus%20annuus.json"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png",
            "@type": "File",
            "contentSize": 4157396,
            "contentUrl": "https://workflow.earth/api/objects/cwr/593360f9f8a73257a4cc?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/593360f9f8a73257a4cc?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/INPUTS.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 306306,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8586a72c6dc3b318ba86?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8586a72c6dc3b318ba86?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 432623,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8908b9262fd5ee93ea1e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8908b9262fd5ee93ea1e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/OUT_Proportion.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 335785,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8d348f61e03bb1610bdc?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8d348f61e03bb1610bdc?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/938b728c7325eab7ae19"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 362232,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a3f87d57e338e96acdf8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a3f87d57e338e96acdf8?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData",
            "@type": "File",
            "contentSize": 219522,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c8f134733b733bc2ae74?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c8f134733b733bc2ae74?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/ShinyData.RData"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d38059ba57711791bd1e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d38059ba57711791bd1e?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Proportion.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d873c6ffcd8717d41072?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d873c6ffcd8717d41072?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/Continuous.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 336250,
            "contentUrl": "https://workflow.earth/api/objects/cwr/eca2eae4630ea527d401?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/eca2eae4630ea527d401?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/annuus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}